[
{"number":32,"sub":0,"reset":"shutdown","message":"Main board Malfunctioning","tag":"network"},
{"number":8001,"sub":0,"reset":"any","message":"Network address error (DHCP)","tag":"network"},
{"number":8002,"sub":0,"reset":"any","message":"Network setting error (SYSTEM)","tag":"network"},
{"number":8006,"sub":0,"reset":"none","message":"Network timeout error (DHCP)","tag":"network"},
{"number":8008,"sub":0,"reset":"none","message":"Network timeout error (DNS-LAN)","tag":"network"},
{"number":8301,"sub":0,"reset":"none","message":"Network error (GAME-LAN)","tag":"network"},
{"number":84,"sub":0,"reset":"shutdown","message":"Storage Device Malfunctioning","tag":"network_fatal"},
{"number":87,"sub":0,"reset":"shutdown","message":"Storage Device Malfunctioning","tag":"network_fatal"},
{"number":949,"sub":0,"reset":"shutdown","message":"Keychip Not Found","tag":"network_fatal"},
{"number":8003,"sub":0,"reset":"any","message":"Network address error (Dup.IP)","tag":"network_alone"},
{"number":8004,"sub":0,"reset":"any","message":"Network setting error (Dup.IP)","tag":"network_alone"},
{"number":8007,"sub":0,"reset":"none","message":"Network timeout error (DNS-WAN)","tag":"auth"},
{"number":8201,"sub":0,"reset":"none","message":"ALL.Net System error (TIMEOUT)","tag":"auth"},
{"number":8202,"sub":0,"reset":"none","message":"ALL.Net System error (REG)","tag":"auth"},
{"number":84,"sub":0,"reset":"shutdown","message":"Storage Device Malfunctioning","tag":"auth_fatal"},
{"number":87,"sub":0,"reset":"shutdown","message":"Storage Device Malfunctioning","tag":"auth_fatal"},
{"number":800,"sub":0,"reset":"shutdown","message":"Unknown Error","tag":"auth_fatal"},
{"number":801,"sub":0,"reset":"shutdown","message":"RTC Access Failed","tag":"auth_fatal"},
{"number":802,"sub":0,"reset":"shutdown","message":"FILE Access Failed","tag":"auth_fatal"},
{"number":8005,"sub":0,"reset":"any","message":"Network type error (WAN)","tag":"auth_fatal"},
{"number":8103,"sub":0,"reset":"none","message":"ALL.Net System error (TIMEOUT)","tag":"accounting_B1"},
{"number":8106,"sub":0,"reset":"none","message":"ALL.Net System Caution","tag":"accounting_B1"},
{"number":8114,"sub":0,"reset":"none","message":"ALL.Net System error (RTC)","tag":"accounting_B1"},
{"number":8111,"sub":0,"reset":"none","message":"ALL.Net System error (REG)","tag":"accounting_fatal"},
{"number":8113,"sub":0,"reset":"none","message":"ALL.Net System error (MODE)","tag":"accounting_fatal"},
{"number":6501,"sub":0,"reset":"any","message":"Aime Card Reader Not Found","tag":"aime"},
{"number":6502,"sub":0,"reset":"any","message":"Aime Card Reader Unknown Error","tag":"aime"},
{"number":6503,"sub":0,"reset":"none","message":"Aime Read failed","tag":"aime"},
{"number":6504,"sub":0,"reset":"none","message":"Illegal Card Found","tag":"aime"},
{"number":6506,"sub":0,"reset":"shutdown","message":"Aime Card Reader Firmware Update failed","tag":"aime"},
{"number":6507,"sub":0,"reset":"any","message":"Aime Card Reader Initialize failed","tag":"aime"},
{"number":6508,"sub":0,"reset":"none","message":"Aime DB Access failed","tag":"aime"},
{"number":8701,"sub":0,"reset":"none","message":"EMoney service center access failed","tag":"emoney"},
{"number":8702,"sub":0,"reset":"none","message":"EMoney terminal/sales management system access failed","tag":"emoney"},
{"number":8721,"sub":0,"reset":"none","message":"AimePay server access failed","tag":"aimepay"}
]